<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="108">
    <author>Weksi</author>
    <version>1.0.0.0</version>
    <title>
        <en>AgroTom UP 3.5</en>
    </title>
    <description>
<en><![CDATA[Compact cultivation unit by AgroTom.

- Price: $8,900
- Working width: 3.5m
- Working speed: 15 kph
- Power requirement: 100 HP]]></en>

<de><![CDATA[Eine kompakte Anbaueinheit der Marke AgroTom.

- Preis: 8.900 €
- Arbeitsbreite: 3.5 m
- Arbeitsgeschwindigkeit: 15 km/h
- Leistungsbedarf: 100 PS]]></de>
<pl><![CDATA[Kompaktowy agregat uprawowy marki AgroTom.

- Cena: 8900 €
- Szerokość robocza: 3.5m
- Prędkość robocza: 8 kph
- Zapotrzebowanie na moc: 100 HP]]></pl>
    </description>
    
    
    <multiplayer supported="true"/>
    <iconFilename>icon_up.dds</iconFilename>
    
    <storeItems>
        <storeItem xmlFilename="UP3.5.xml"/>
    </storeItems>
	
	<brands>
        <brand name="AGROTOM" title="AgroTom" image="brand_agrotom.dds"/>
    </brands>
    
</modDesc>
